Bug 178283 - "System Typ" is an error
"System Typ" is an error
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2006-01-18 20:08 EST by Yves Bellefeuille
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-20 06:36:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yves Bellefeuille 2006-01-18 20:08:14 EST
When setting up a new xDSL connection, the program asks for "System Typ". This
is a mistake and should be "System Type". Even better, in view of the choice,
would be "Click if T-Online" or something of the sort.
Comment 1 Jason Vas Dias 2006-01-19 10:57:44 EST
I think you mean 'system-config-network', not 'system-config-netboot' - 
system-config-netboot does not contain the string 'System Typ' .
Comment 2 Rahul Sundaram 2006-02-20 06:36:43 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks

Note You need to log in before you can comment on or make changes to this bug.